@charset "utf-8";
:root {
	--hoverbg:#FBFCBC;
	--blueFont : #369;
	--redFont : #e04d20;
	--green : #9eca15;
}
.bars {width:8px;height:8px;display:inline-block;margin:0 3px;background-position: center center; background-repeat: no-repeat;}
.barright  {background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='8' height='8'%3E%3Cpath d='M2.5 0L1 1.5 3.5 4 1 6.5 2.5 8l4-4-4-4z'/%3E%3C/svg%3E");}
.barleft  {background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='8' height='8'%3E%3Cpath d='M5.5 0L7 1.5 4.5 4 7 6.5 5.5 8l-4-4 4-4z'/%3E%3C/svg%3E");}
.breadcrumb {--bs-breadcrumb-divider: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='8' height='8'%3E%3Cpath d='M2.5 0L1 1.5 3.5 4 1 6.5 2.5 8l4-4-4-4z'/%3E%3C/svg%3E");margin-bottom:0;--bs-breadcrumb-item-padding-x: 6px;}
.btn {--bs-btn-disabled-opacity: 0.5;}
.contentWrap {border:1px solid #aaa;padding:1.5em;background:#fff;box-shadow:3px 3px #ddd;margin-bottom:20px;width:100%}
.contentWrap legend {float:unset;font-size:1em;font-weight:600;background-color:#454545;color:#fff;padding:0.3em 0.6em;border:1px solid #000;box-shadow:0 0 2px #888;width:auto;margin:0;}
.contentWrap:hover {box-shadow:3px 3px gold;border:1px solid #000;}
.contentWrap:hover legend {background-color: gold;color: #000;text-shadow: 1px 1px orange;}
.redFont {color:var(--redFont);}
.blueFont {color:var(--blueFont);}
.grayFont {color:#bbb;}
.goldFont {color:gold;}
a {cursor:pointer;}
p {margin:0;}
.bold {font-weight: 600;}
a.link-danger,
a.link-danger:visited,
a.link-danger:active	{text-decoration:none;color:#d8442c;border-bottom:2px solid #e78b29}
a.link-danger:hover	{text-decoration:none;color:#a9250f;border-bottom:2px solid #dd7611}

a.link-primary,
a.link-primary:visited,
a.link-primary:active	{text-decoration:none;color:#2a61a4;border-bottom:2px solid #37afcd}
a.link-primary:hover	{text-decoration:none;color:#144684;border-bottom:2px solid #3796cd}

a.link-success,
a.link-success:visited,
a.link-success:active		{text-decoration:none;color:#368e36;border-bottom:2px solid #76bd31}
a.link-success:hover		{text-decoration:none;color:#136F13;border-bottom:2px solid #5FA90F}

a.link-dark,
a.link-dark:visited,
a.link-dark:active		{text-decoration:none;color:gray;border-bottom:2px solid #bbb;}
a.link-dark:hover		{text-decoration:none;color:#222;border-bottom:2px solid #000;}

a.link-gray,
a.link-gray:visited,
a.link-gray:active		{text-decoration:none;color:#aaa;border-bottom:2px solid #bbb;}
a.link-gray:hover		{text-decoration:none;color:#222;border-bottom:2px solid #000;}

a.linkpopup {position:relative;padding-right:28px;}
a.linkpopup::after {content:"";display:inline-block;position:absolute;right:0.5em;top:calc(50% - 8px);width:16px;height:16px;background:url('/common/icon/popupimg.png') center bottom no-repeat;vertical-align:middle;}
a.linkpopup:hover::after{background-position:center top;}

a.linkbgGold {position:relative;text-decoration:none;border-bottom:1px dashed #aaa;color:#444;z-index:1;}
a.linkbgGold::before {position:absolute;bottom:0;left: 0;z-index: 100;width: 0;height:4px;background-color:gold;content:'';z-index:-1;}
a.linkbgGold.active,
a.linkbgGold:hover {color:#606121;border-bottom:2px solid #df3a00;}
a.linkbgGold.active::before,
a.linkbgGold:hover::before {width: 100%;}
a.linkbgGold:active {color:#df3a00;}
span.linkbgGold {background-color:gold;padding:2px 4px;color:#606121;border-bottom:2px solid #df3a00}

a.linkbgBlue {position:relative;text-decoration:none;border-bottom:1px dashed #aaa;color:#444;z-index:1;}
a.linkbgBlue::before {position:absolute;bottom:0;left: 0;z-index: 100;width: 0;height:4px;background-color:#aacdff;content:'';z-index:-1;}
a.linkbgBlue.active,
a.linkbgBlue:hover {color:#275eaf;border-bottom:2px solid #369;}
a.linkbgBlue.active::before,
a.linkbgBlue:hover::before {width: 100%;}
a.linkbgBlue:active {color:#df3a00;}
span.linkbgBlue {background-color:#aacdff;padding:2px 4px;color:#275eaf;border-bottom:2px solid #369;}

a.linkbgGreen {position:relative;text-decoration:none;border-bottom:1px dashed #aaa;color:#444;z-index:1;}
a.linkbgGreen::before {position:absolute;bottom:0;left: 0;z-index: 100;width: 0;height:4px;background-color:#b6dd94;content:'';z-index:-1;}
a.linkbgGreen.active,
a.linkbgGreen:hover {color:#47791a;border-bottom:2px solid #659e33;}
a.linkbgGreen.active::before,
a.linkbgGreen:hover::before {width: 100%;}
a.linkbgGreen:active {color:#df3a00;}
span.linkbgGreen {background-color:#b6dd94;padding:2px 4px;color:#47791a;border-bottom:2px solid #659e33;}

.low {text-transform: lowercase;ime-mode: disabled;}
/** 부트스트랩 기본값 변경 **/
.inputBasic {background-image:url('/common/img/require.png');background-position:right top;background-repeat:no-repeat;}
.input-group-text {font-size:0.95em;line-height:unset;}
.form-control,
.form-select {font-size:1em;}
.form-control::placeholder {color:#ddd;}
.table {--bs-table-hover-bg:#FBFCBC;}
b, strong, .bold,
.table th {font-weight:600}
.table td.left {text-align:left;}
.table td.center {text-align:center;}
.table td.right {text-align:right;}
label.blue {height:2rem;line-height:2rem;cursor:pointer;margin-right:1em;border:1px solid #dae1e6;background:#f7f9fa;padding:0 1em 0 0;color:#343434;border-radius: 0.25rem;text-shadow:1px 1px #ddd;vertical-align:middle;}
label.blue:hover {background-color:#eee;border-color:#000;color:#000;transition:all 0.4s;}
label.blue .form-check-input[type=checkbox],
label.blue .form-check-input[type=radio] {height:1.4rem;width:1.4rem;margin:0.25rem 0.5rem 0 0.4rem;}

.pointer {cursor:pointer;}
.pagination {--bs-pagination-font-size:1em;margin:0;}
.btn { --bs-btn-font-size:1em; }